CVE-2024-0650

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Jan 18, 2024
Updated: Mar 21, 2024
CWE ID 79

Summary

CVE-2024-0650 is a vulnerability found in Project Worlds Visitor Management System 1.0, specifically in the file dataset.php of the component URL Handler. This vulnerability allows for cross-site scripting (XSS) attacks by manipulating the argument name with malicious input. The exploit can be launched remotely, posing a potential danger to organizations using this system. The vulnerability has been disclosed publicly and may be actively exploited. It has a CVSS base score of 6.1, indicating a medium severity level. To remediate this vulnerability, organizations should apply patches or updates provided by the vendor to fix the issue and protect against potential XSS attacks.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0650 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options